doctype html
html(lang="en")
  head
    title= "Mouse server"
    script(src='https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js')
    script(src='js/mouse-script.js')
    script(src='/socket.io/socket.io.js')
    script(src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js")
    link(rel='stylesheet', href='/css/style.css')
  body    
    div(id="form")
      input(v-model="message")
      button(@click="changeVideo") OK!
      button(@click="clear") CLEAR!
      &nbsp;&nbsp;&nbsp;
      button(@click="fullscreenVideo") FULLSCREEN!
      button(@click="salirVideo") SALIR!
      br
      br
      video(:src="video" autoplay width="100%" height="100%" id="myVideo" @click="clickvideo" type='video/mp4; codecs="avc1, mp4a"')